api_key_env: CROWDIN_API_KEY
project_identifier_env: CROWDIN_PROJECT_ID
preserve_hierarchy: true
files:
  - source: "**/locales/messages.pot"
    ignore:
      - docs
    translation: /%original_path%/%locale%.po